<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/background"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/image_title_details"
                android:layout_width="match_parent"
                android:layout_height="200dp"
                android:clickable="false"
                android:scaleType="centerCrop"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="@+id/background" />

            <ImageView
                android:id="@+id/retour_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_fleche_gauche"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                android:layout_marginTop="@dimen/default_dimension"
                android:layout_marginLeft="@dimen/default_dimension"/>


            <TextView
                android:id="@+id/title_paroles_details_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Paroles"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@id/retour_title"
                android:textColor="@color/white"
                android:textStyle="bold"
                android:textSize="@dimen/default_dimension">
            </TextView>

            <ImageView
                android:id="@+id/image_Artist_title"
                android:layout_width="110dp"
                android:layout_height="110dp"
                android:elevation="10dp"
                android:scaleType="centerCrop"
                app:layout_constraintStart_toStartOf="@id/retour_title"
                app:layout_constraintBottom_toBottomOf="parent"
                android:layout_marginBottom="@dimen/default_dimension">
            </ImageView>

            <TextView
                android:id="@+id/title_details_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/default_dimension"
                android:layout_marginBottom="50dp"
                android:text="@string/track_name"
                android:textColor="@color/white"
                android:textSize="30dp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toEndOf="@id/image_Artist_title">
            </TextView>

        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.cardview.widget.CardView>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/album_description"
        android:layout_marginRight="@dimen/default_dimension"
        android:layout_marginLeft="@dimen/default_dimension"
        android:layout_marginTop="@dimen/default_dimension">

    </TextView>





</LinearLayout>